Bug 578883 - kickstart of rhel5-server-i386 lead to file cannot be opened
kickstart of rhel5-server-i386 lead to file cannot be opened
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: releng (Show other bugs)
5.5
All Linux
high Severity medium
: rc
: ---
Assigned To: Daniel Mach
Release Test Team
:
Depends On:
Blocks: 581474
  Show dependency treegraph
 
Reported: 2010-04-01 12:56 EDT by Petr Sklenar
Modified: 2010-04-14 03:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-02 06:23:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screenshot: file dejavu-lgc-fonts-2.10-1.noarch.rpm cannot be opened (7.28 KB, image/jpeg)
2010-04-01 13:06 EDT, Petr Sklenar
no flags Details

  None (edit)
Description Petr Sklenar 2010-04-01 12:56:24 EDT
Description of problem:
I cannot kickstart i386 kvm guest with package set = everything

Version-Release number of selected component (if applicable):
530+ satellite with rhel55 latest tree

How reproducible:
always

Steps to Reproduce:
1. schedule kickstart of i386 kvm guest with rhel55-server-i386 tree with Software:

@Everything
-@Conflicts

2. there is error "file dejavu-lgc-fonts-2.10-1.noarch.rpm cannot be opened" after +-1600 downloaded packages, progress was in in 52%.
  
Actual results:
Time:  	4/1/10 12:10:50 PM EDT
Last File Requested: 	/Server/dejavu-lgc-fonts-2.10-1.noarch.rpm
Total Packages Requested: 	1605 

file dejavu-lgc-fonts-2.10-1.noarch.rpm cannot be opened

Expected results:
dejavu-lgc-fonts is installed

Additional info:

it was kickstarted from satellite smqa-r210-03.lab.eng.brq.redhat.com
Comment 2 Petr Sklenar 2010-04-01 13:06:55 EDT
Created attachment 404044 [details]
screenshot: file dejavu-lgc-fonts-2.10-1.noarch.rpm cannot be opened
Comment 4 Daniel Mach 2010-04-02 03:59:44 EDT
Can you check if is the satellite properly synced?
dejavu-lgc-fonts-2.10-1.noarch.rpm is on webqa and can be downloaded and opened.
Comment 5 Petr Sklenar 2010-04-02 06:23:26 EDT
(In reply to comment #4)
> Can you check if is the satellite properly synced?
> dejavu-lgc-fonts-2.10-1.noarch.rpm is on webqa and can be downloaded and
> opened.    


I did ks right after channel was synced yesterday, today it works well
so I guess metadata of satellite was regenerated > not_a_bug, I am sorry

Note You need to log in before you can comment on or make changes to this bug.